[CentOS-devel] Security update missing - kernel-2.6.18-128.el5

Milan Keršláger milan.kerslager at pslib.cz
Thu Feb 5 21:25:14 UTC 2009


Please,

do not delay this "Important" multiple security update. See 
https://rhn.redhat.com/errata/RHSA-2009-0225.html for more info.

This update is "5.3" kernel but has been released as security update 
too. RHN pushed this kernel one day ahead of rest of 5.3 packages (on my 
servers).

RH maintains API and ABI (!) compatibility so there is no problem to use 
this kernel AFAIK.

So please, do not delay it anymore, this contains multiple security 
vulnerabilities fixed since 2009-01-20.

Thank you for your effort (a lot).

M.K.

-- 
                             Milan Keršláger
                             http://www.pslib.cz/ke/
                             http://www.nti.tul.cz/wiki/Milan.Kerslager


More information about the CentOS-devel mailing list